package emps.strumieniowo;

public class F1_WypiszZeStrumienia {

	public static void main(String[] args) {
		ObslugaCSV.wczytajStrumien("emps.csv")
				.forEachOrdered(emp -> System.out.println(emp.getFirstName() + " " + emp.getLastName()));

	}

}
